Subject: Positive eigenvalues

From: "Risser, Steve" <[email-masked]>
Date: Tue, 28 Jul 1998 08:45:59 -0400

Dear Xav

That fact that you have positive and negative eigenvalues is simply a
function of the Hamiltonian.  As an example, think of the finite square well
problem.  There is a minimum of one, but possibly many, bound (negative
energy) states associated with the well, but there is also an infinite
number of unbound (positive energy) states also that are solutions.  Any
time you have an finite potential, there will be unbound solutions that
exist.

The question of how many of the bound and unbound states you can represent
with a finite basis depends on the basis, not on the Hamiltonian.

Steve
********************************************************
Dr Steven M. Risser
Associate Professor, TAMU-Commerce

Visiting Scientist at Battelle Memorial Institute
**********************************************